<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 150640 characters]
        AO7KjRt/AwXwAozyApi5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 192480 characters]
        /w9iNPwz5VTHUAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 183040 characters]
        AkGNuwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 112880 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripDropDownButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 29840 characters]
        eF8AAj+WzWNjbIyN/+hx333/D0B8O9dDNtwRAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripLabel2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 13600 characters]
        /NL/A2VZ8rU8scZkAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 66240 characters]
        9jeoAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 17520 characters]
        hoaGhoaGhoaGhoaGRqLHRRf9Pw6DJsSi2K7JAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 28312 characters]
</value>
  </data>
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAfsSURBVHhe7Z2xayR1FMf9lw4sDNgYSOHCFVmwMGBxBAsJ
        V0iwkGAj4QoJV0i4QkIKIRZCLA5iIZzNQSyEpDjYK4S1SJHCIoXFFhY/3+eX/eUms7+d+c3sbHZm3vvC
        Fw91x5nf+8yb33vz3H3PmVTLAFAuA0C5DADlMgCUywBI0GQycdfX16305N/J9CzryQAo0c3NTXTh22ID
        YEma/CfB/ycT/Ktr9+q3V+7guwO3/2y/Nd5+su3WP1xzR8dH0zOvJgMgIu6q7F02/mvsTn46cfvfyqK3
        zFufbrlH7z9yRz8YAIuLuz6X8i/+vHCH3x9GF78NNgAakt/oZVL+WFL+2a9nt6k2svBtsQHQgPIpf/R2
        5J+psQVvmw2ARZTf6InPX5+7g+ey0Yssdsx73+y5wccDvxFr1Bvrbver3eh/M2sDoKbytf3477E7/eU0
        ushFBoD1j9Z9EJr02gdrbvdLA2ApmtnoXV74BYwtcJkDAATs/I/ze8dd1FQfnFtRRjIAqihW2/8+re0j
        i5viOwAkbZNFmhTnyjGLqhADIFHLqu3vASDHbFIeADmmAbCI5tX2L4pr++3Pt93OFzs+wLF/HmwAtFhs
        9GZSfmjnRhYTE9CwqFufbRkAXVWsti9L+ey6KelYUEyfnc8U9QQMgLYpkvLZnRctIkEk5VN/h+AT1NOf
        T/3ni8pDA6BFmmnnyg66rJ279/WeG34ydGvTwGMWFWhuplkEEGKfxQZASzST8t+Ut3N3nu64wca7Jg4Q
        7EtA+TwyALqgGu1cn/Ll+U7QQvBpvRJojhdkALRcddq59NeHm/dTPjCMLi+mR30nA6DFqtPOpa7nTg+B
        p31LScixYkoGQIJvADyUIim/rJ1LkKjpCXgI/uDxwJ29PJseNK5UAAALU2oCU5nZr6TIAMipTjuXlE+w
        Q+Axm7+xBKtMKQDcWSqNkZxP9vzmmcCmyADIiDsnu4ik/KKFwT7ly/M5BJ5UzWeS78AqAIipOgCyzOFR
        xZ/Zx8yTASCKTef62j6yGMHU9ixMNuVT6/OoqKKqAKQaMDk3/loEo3oAoin/x2rtXMxjoM6r2mUDwLka
        ADFF2rll07lsxmLtXBamKM0WyQBYgWbauYkpf6adK7t+2rmLaGkAyCbUAIgon/JTpnPL2rmLKAUAn3me
        bPtApHooVQnnaQAEzWvnltT2vp2b2egBAsFqSqkAZB87Vbwjjyz1ANRp5/qUvzm8t5i+nfumvLavomQA
        aAULiAfPpBSUQKSa4ZTsu4e8eg/AzEaPN3hyIbELDSblZ2t7UimZouhOqqtKAEgW4N9tUv0FIFLbJ7dz
        p4HHlHtsEJelqgAQrCbVSwDyGz0usGiBcbSdK6VU0wuelwHQpObV9iXTuQT6XsqXZy0LUvTsbEoGQENi
        o5dP+aTu0pQvF5dN+Wz8qrZzF5EB0IBmanu5IF6CxC4mONrOlb8HOA8pA2ARRVJ+2XQupp3LYobAU2P7
        i3uAlJ9XMgByjgZARjPtXKZzX9afzl2VUgGgB+H7EG9HPuOVOvHdRCcB4AJD4HHKdO5urp2LWVgWYJVK
        AeDO6gdC8rW9OHk6N9POvZvObYEqASBmb0OmK7MfCpHqx/cwCh5tnQGgTjt37nRuw+3cRVQVgFSH18G9
        eBcQG9XiZGInG+xr+wrTuavSsgHo9tvAfMqv0s7NpPyU6dxVyQCYo/xGj5Msre1J+dP34MF+Olc+21aF
        7NY4AJ0dCInU9intXMzFhi9d4M8sKp/neG11KGWLACCr8SwPpWCKfbnbNQDmTucW1PYxUxVQHfD5cJy2
        uwyA2gMhcjN0AwAJ/l3gxb6dWzKdO89cDJ+lN9AVl+1rfCtY7miaWQyFpJpKqRtlYAYAUn6VL1Lsu+8A
        kCzA+jSp1gFAjR47Cc3OAkCwmlTrAODuj52EZhsAyu0B2DAA/AbIlzibQ3VmA4jVA5Af4tBkAwAAHg/8
        85CyiR5B/i1Y311U09dRJwEgCxQNcfDm0JwGSmcBKBrc9C1WOZZmE9gU9ReAq9v5QP7XKI3mcUF7mZY4
        aztPvQWAgRFOOHYcDQ6vg7szELIEAOq+S+iDuzcPYAA0agNAOwCdGwhpEAAumGMxRMKdoNEETS0AiIvm
        /wXgxDUbGHQCMJm4k+MjfwdoNkEragr1FgBTmgwA5TIAlMsAUC4DQLkMAOUyAJSrnwDIsbKDERrNGqSo
        lwD4eQA5lmYT2BT1F4ArOdblhR8KUenXt/ZfhlGQDXoLgA2ETAdCNL4LsNfBNg9gABgABoD6gRBOOLwW
        1ebwPUn8WR0AiIvm4jlxzWY0TCcAk4m/qG25EzT78PnBbWNojnoLgClNBoByGQDKZQAolwGgXAaAchkA
        ytVPAORYZnGCegmAnweQY2k2gU1RrwHgB5YYCtFqhkF4KVak3gLgB0KObSDEBkIix9FgmwcwAAwAA0D5
        QIjabwh5at8Q4t+B20CI8oEQqgDuCL4qRqO5doJmAyGmuTIAlMsAUC4DQLkMAOUyAJSrewBI8A2A5tQ5
        AMKvaJ0DgHzGvJg7BUAwPxjFlyDw75sXN+9NOgcAP4vCD0ybFzfDI0W/1dw6AMwPawNAuQ0A5TYAlJsv
        m3gQAChJACD2atO8OlN2Lx+AqQCA/5i5fT56cTiNUjVVAmD8duR/It7cPvNrpHVUCQBT/2QAKJcBoFwG
        gHIZAMplACiXAaBazv0PFb6vMZRmmQcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripLabel1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 19680 characters]
        EAUGKNFdDm8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 91200 characters]
        pxI7iYc1AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="toolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 26480 characters]
        RU5ErkJggg==
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>378, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAACS
        BwAAAk1TRnQBSQFMAwEBAAFYAQEBWAEBARABAAEQAQAE/wEJAQAI/wFCAU0BNgEEBgABNgEEAgABKAMA
        AUADAAEQAwABAQEAAQgGAAEEGAABgAIAAYADAAKAAQABgAMAAYABAAGAAQACgAIAA8ABAAHAAdwBwAEA
        AfABygGmAQABMwUAATMBAAEzAQABMwEAAjMCAAMWAQADHAEAAyIBAAMpAQADVQEAA00BAANCAQADOQEA
        AYABfAH/AQACUAH/AQABkwEAAdYBAAH/AewBzAEAAcYB1gHvAQAB1gLnAQABkAGpAa0CAAH/ATMDAAFm
        AwABmQMAAcwCAAEzAwACMwIAATMBZgIAATMBmQIAATMBzAIAATMB/wIAAWYDAAFmATMCAAJmAgABZgGZ
        AgABZgHMAgABZgH/AgABmQMAAZkBMwIAAZkBZgIAApkCAAGZAcwCAAGZAf8CAAHMAwABzAEzAgABzAFm
        AgABzAGZAgACzAIAAcwB/wIAAf8BZgIAAf8BmQIAAf8BzAEAATMB/wIAAf8BAAEzAQABMwEAAWYBAAEz
        AQABmQEAATMBAAHMAQABMwEAAf8BAAH/ATMCAAMzAQACMwFmAQACMwGZAQACMwHMAQACMwH/AQABMwFm
        AgABMwFmATMBAAEzAmYBAAEzAWYBmQEAATMBZgHMAQABMwFmAf8BAAEzAZkCAAEzAZkBMwEAATMBmQFm
        AQABMwKZAQABMwGZAcwBAAEzAZkB/wEAATMBzAIAATMBzAEzAQABMwHMAWYBAAEzAcwBmQEAATMCzAEA
        ATMBzAH/AQABMwH/ATMBAAEzAf8BZgEAATMB/wGZAQABMwH/AcwBAAEzAv8BAAFmAwABZgEAATMBAAFm
        AQABZgEAAWYBAAGZAQABZgEAAcwBAAFmAQAB/wEAAWYBMwIAAWYCMwEAAWYBMwFmAQABZgEzAZkBAAFm
        ATMBzAEAAWYBMwH/AQACZgIAAmYBMwEAA2YBAAJmAZkBAAJmAcwBAAFmAZkCAAFmAZkBMwEAAWYBmQFm
        AQABZgKZAQABZgGZAcwBAAFmAZkB/wEAAWYBzAIAAWYBzAEzAQABZgHMAZkBAAFmAswBAAFmAcwB/wEA
        AWYB/wIAAWYB/wEzAQABZgH/AZkBAAFmAf8BzAEAAcwBAAH/AQAB/wEAAcwBAAKZAgABmQEzAZkBAAGZ
        AQABmQEAAZkBAAHMAQABmQMAAZkCMwEAAZkBAAFmAQABmQEzAcwBAAGZAQAB/wEAAZkBZgIAAZkBZgEz
        AQABmQEzAWYBAAGZAWYBmQEAAZkBZgHMAQABmQEzAf8BAAKZATMBAAKZAWYBAAOZAQACmQHMAQACmQH/
        AQABmQHMAgABmQHMATMBAAFmAcwBZgEAAZkBzAGZAQABmQLMAQABmQHMAf8BAAGZAf8CAAGZAf8BMwEA
        AZkBzAFmAQABmQH/AZkBAAGZAf8BzAEAAZkC/wEAAcwDAAGZAQABMwEAAcwBAAFmAQABzAEAAZkBAAHM
        AQABzAEAAZkBMwIAAcwCMwEAAcwBMwFmAQABzAEzAZkBAAHMATMBzAEAAcwBMwH/AQABzAFmAgABzAFm
        ATMBAAGZAmYBAAHMAWYBmQEAAcwBZgHMAQABmQFmAf8BAAHMAZkCAAHMAZkBMwEAAcwBmQFmAQABzAKZ
        AQABzAGZAcwBAAHMAZkB/wEAAswCAALMATMBAALMAWYBAALMAZkBAAPMAQACzAH/AQABzAH/AgABzAH/
        ATMBAAGZAf8BZgEAAcwB/wGZAQABzAH/AcwBAAHMAv8BAAHMAQABMwEAAf8BAAFmAQAB/wEAAZkBAAHM
        ATMCAAH/AjMBAAH/ATMBZgEAAf8BMwGZAQAB/wEzAcwBAAH/ATMB/wEAAf8BZgIAAf8BZgEzAQABzAJm
        AQAB/wFmAZkBAAH/AWYBzAEAAcwBZgH/AQAB/wGZAgAB/wGZATMBAAH/AZkBZgEAAf8CmQEAAf8BmQHM
        AQAB/wGZAf8BAAH/AcwCAAH/AcwBMwEAAf8BzAFmAQAB/wHMAZkBAAH/AswBAAH/AcwB/wEAAv8BMwEA
        AcwB/wFmAQAC/wGZAQAC/wHMAQACZgH/AQABZgH/AWYBAAFmAv8BAAH/AmYBAAH/AWYB/wEAAv8BZgEA
        ASEBAAGlAQADXwEAA3cBAAOGAQADlgEAA8sBAAOyAQAD1wEAA90BAAPjAQAD6gEAA/EBAAP4AQAB8AH7
        Af8BAAGkAqABAAOAAwAB/wIAAf8DAAL/AQAB/wMAAf8BAAH/AQAC/wIAA/9CAA/vMQAKUwUyMQALUwQy
        MQAMUwMyMQAIUwFLAkwDSwEyMQABUwVZA1MBFANTAjIxAAhZAVMBFQNTAjIwAAH/AlkEegJZBlMBMjAA
        Af8BWQZ6AlkFUwEyMAAB9AFZBnoCWQVTATIxAAJSAVgDeQFYBlIBKwGZOgAFU/EAAUIBTQE+BwABPgMA
        ASgDAAFAAwABEAMAAQEBAAEBBQABgBcAA/8BAAL/BgABgAcAAYAHAAGABwABgAcAAYAHAAGABwABgB8A
        AYAHAAH/AcEGAAL/BgAC/wYAAv8GAAs=
</value>
  </data>
  <metadata name="fbd_dirBrowser.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>237, 17</value>
  </metadata>
  <data name="panel2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 401356 characters]
</value>
  </data>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>493, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 90160 characters]
        wAAAAH///////////////8AAAAB///////8=
</value>
  </data>
</root>